<template>
  <div class="backend-check-answer">
<section class="content-header">
        <h1>
          ตรวจคำตอบ
        </h1>
      </section>

      <!-- Main content -->
      <section class="content">



        <div class="box box-solid box-primary">
          <div class="box-header with-border">
            <h3 class="box-title">กล่องควบคุม</h3>
          </div>
          <div class="box-body">
            <div class="row">
              <div class="col-xs-12" style="margin-bottom: 0.8rem;">
                <h1 style="margin: 0 0 10px;">โหมดผู้ตรวจสอบภาพรวม</h1>
              </div>
              <div class="col-xs-12" style="margin-bottom: 0.8rem;">
                <button class="btn btn-info" id="btn-clear-search" data-target="all">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครทั้งหมด</button>
              </div>
              <div class="col-xs-12" id="camp-control" style="margin-bottom: 0.8rem;">
                <button class="btn btn-primary btn-campapp" data-target="camp_app">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย AppVira</button>
                <button class="btn btn-primary btn-campgame" data-target="camp_game">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย GamePersky</button>
                <button class="btn btn-primary btn-campnetwork" data-target="camp_network">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย NetworkTon</button>
                <button class="btn btn-primary btn-campiot" data-target="camp_iot">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย IoTSecure</button>
                <button class="btn btn-primary btn-campdatasci" data-target="camp_datasci">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย DataScan</button>
              </div>
              <div class="col-xs-12" id="status-control">
                <button class="btn btn-primary btn-applicant-pending" data-target="INCOMPLETE">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครที่ยังตรวจไม่ครบ</button>
                <button class="btn btn-primary btn-applicant-checked" data-target="COMPLETE">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครที่ตรวจครบแล้ว</button>
              </div>
            </div>
          </div>
        </div>

        <div class="box box-default">
          <div class="box-body">
            <div id="DataTables_Table_0_wrapper" class="dataTables_wrapper form-inline dt-bootstrap no-footer">
              <div class="row">
                <div class="col-sm-6"></div>
                <div class="col-sm-6">
                  <div id="DataTables_Table_0_filter" class="dataTables_filter">
                    <label>Search:
                      <input type="search" class="form-control input-sm" placeholder="" aria-controls="DataTables_Table_0">
                    </label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <table class="table table-bordered table-hover dataTable no-footer" id="DataTables_Table_0" role="grid" aria-describedby="DataTables_Table_0_info">
                    <thead>
                      <tr role="row">
                        <th rowspan="2" width="60" class="sorting_asc" tabindex="0" aria-controls="DataTables_Table_0" colspan="1" aria-sort="ascending"
                          aria-label="ID: activate to sort column descending">ID</th>
                        <th rowspan="2" class="sorting" tabindex="0" aria-controls="DataTables_Table_0" colspan="1" aria-label="ชื่อ - นามสกุล: activate to sort column ascending">ชื่อ - นามสกุล</th>
                        <th rowspan="2" class="sorting" tabindex="0" aria-controls="DataTables_Table_0" colspan="1" aria-label="ค่าย: activate to sort column ascending">ค่าย</th>
                        <th colspan="4" rowspan="1">สถานะการตรวจ</th>
                      </tr>
                      <tr role="row">
                        <th style="padding: 8px;" class="sorting_disabled" rowspan="1" colspan="1" aria-label="สถานะ">สถานะ</th>
                        <th style="padding: 8px;" class="sorting_disabled" rowspan="1" colspan="1" aria-label="ประธาน">ประธาน</th>
                        <th style="padding: 8px;" class="sorting_disabled" rowspan="1" colspan="1" aria-label="รองประธาน">รองประธาน</th>
                        <th style="padding: 8px;" class="sorting_disabled" rowspan="1" colspan="1" aria-label="สันทนาการ">สันทนาการ</th>
                        <th style="padding: 8px;" class="sorting_disabled" rowspan="1" colspan="1" aria-label="ค่ายย่อย">ค่ายย่อย</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr role="row" class="odd">
                        <td class="sorting_1">1</td>
                        <td>นางสาวณัจฉรียา หวังอำนวยพร</td>
                        <td>AppVira</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_app checked"></span>
                          <span class="answer-check camp_app checked"></span>
                          <span class="answer-check camp_app checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">2</td>
                        <td>นายสัณหวัช ศรีมีทรัพย์</td>
                        <td>NetworkTon</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_network checked"></span>
                          <span class="answer-check camp_network checked"></span>
                          <span class="answer-check camp_network checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">3</td>
                        <td>นายจิรภัทร พูลประภา</td>
                        <td>AppVira</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_app checked"></span>
                          <span class="answer-check camp_app checked"></span>
                          <span class="answer-check camp_app checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">5</td>
                        <td>นายวิศรุต กิตติเจริญพรงาม</td>
                        <td>GamePersky</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_game checked"></span>
                          <span class="answer-check camp_game checked"></span>
                          <span class="answer-check camp_game checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">6</td>
                        <td>นายมารุต บุญก่อเกื้อ</td>
                        <td>IoTSecure</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_iot checked"></span>
                          <span class="answer-check camp_iot checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">7</td>
                        <td>นายธนาทร เรืองอารี</td>
                        <td>AppVira</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_app checked"></span>
                          <span class="answer-check camp_app checked"></span>
                          <span class="answer-check camp_app checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">8</td>
                        <td>นางสาวภันทิลา ปีสาทุม</td>
                        <td>DataScan</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_datasci checked"></span>
                          <span class="answer-check camp_datasci checked"></span>
                          <span class="answer-check camp_datasci checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">9</td>
                        <td>นางสาวฐิติรัตน์ จั่นพะระศรี</td>
                        <td>DataScan</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_datasci checked"></span>
                          <span class="answer-check camp_datasci checked"></span>
                          <span class="answer-check camp_datasci checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">10</td>
                        <td>นายศรัณวิชญ์ พงษ์ศักดิ์ธนา</td>
                        <td>NetworkTon</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_network checked"></span>
                          <span class="answer-check camp_network checked"></span>
                          <span class="answer-check camp_network checked"></span>

                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">11</td>
                        <td>นายณัฐพล ไชยศิริวัฒนะกุล</td>
                        <td>DataScan</td>

                        <td> ตรวจครบ </td>

                        <td>
                          <span class="answer-check head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check sub_head checked"></span>

                        </td>

                        <td>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>
                          <span class="answer-check recreation checked"></span>

                        </td>

                        <td>
                          <span class="answer-check camp_datasci checked"></span>
                          <span class="answer-check camp_datasci checked"></span>
                          <span class="answer-check camp_datasci checked"></span>

                        </td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-5">
                  <div class="dataTables_info" id="DataTables_Table_0_info" role="status" aria-live="polite">Showing 1 to 10 of 258 entries</div>
                </div>
                <div class="col-sm-7">
                  <div class="dataTables_paginate paging_simple_numbers" id="DataTables_Table_0_paginate">
                    <ul class="pagination">
                      <li class="paginate_button previous disabled" id="DataTables_Table_0_previous">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="0" tabindex="0">Previous</a>
                      </li>
                      <li class="paginate_button active">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="1" tabindex="0">1</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="2" tabindex="0">2</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="3" tabindex="0">3</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="4" tabindex="0">4</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="5" tabindex="0">5</a>
                      </li>
                      <li class="paginate_button disabled" id="DataTables_Table_0_ellipsis">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="6" tabindex="0">…</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="7" tabindex="0">26</a>
                      </li>
                      <li class="paginate_button next" id="DataTables_Table_0_next">
                        <a href="https://itcamp.in.th/13/backend/answer/overall#" aria-controls="DataTables_Table_0" data-dt-idx="8" tabindex="0">Next</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- /.content -->
  </div>
</template>

<script>
export default {
  name: 'Backend_Check_Answer'
};
</script>

<style>

</style>
